import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IHlkSw16Config } from './hlk_sw16.types.js';
import { hlkSw16Profile } from './hlk_sw16.types.js';

export class HlkSw16ConfigFlow extends SimpleLocalConfigFlow<IHlkSw16Config> {
  constructor() {
    super(hlkSw16Profile);
  }
}
